Bug 167260 - Review Request: tomoe
Summary: Review Request: tomoe
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Greg DeKoenigsberg
QA Contact: David Lawrence
URL: http://tomoe.sourceforge.jp/
Whiteboard:
Keywords:
Depends On:
Blocks: FE-ACCEPT 167526
TreeView+ depends on / blocked
 
Reported: 2005-09-01 00:27 UTC by Ryo Dairiki
Modified: 2014-09-29 11:55 UTC (History)
4 users (show)

Fixed In Version: tomoe-0.6.0-19.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-11 00:22:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
gwync: fedora-cvs+


Attachments (Terms of Use)
tomoe.spec.diff (986 bytes, patch)
2005-09-04 04:04 UTC, Warren Togami
no flags Details | Diff

Description Ryo Dairiki 2005-09-01 00:27:39 UTC
Spec Name or Url: 
http://proxy.f2.ymdb.yahoofs.jp/users/d1e4801f/bc/tomoe/tomoe.spec?bczVPjDBqCxFxV5i
SRPM Name or Url: http://proxy.f2.ymdb.yahoofs.jp/users/d1e4801f/bc/tomoe/tomoe-0.2.1-1.src.rpm?bczVPjDBhG0LrR6C
Description: Tomome is a Japanese hand written input utility, which stands for "Tegaki Online Moji-ninshiki Engine."
Install this package if you use Japanese handwritting input systems, like scim-tomoe.

Comment 2 Warren Togami 2005-09-04 04:04:20 UTC
Created attachment 118433 [details]
tomoe.spec.diff

Minor spec cleanups and remove unnecessary .la file.

Comment 3 Warren Togami 2005-09-04 04:07:03 UTC
APPROVED after you apply this patch.  Go ahead and import.

Comment 4 Ryo Dairiki 2005-09-07 09:20:46 UTC
Thanks.
Now I've imported your patch.

Comment 5 Ding-Yi Chen 2011-08-31 02:08:20 UTC
Package Change Request
======================
Package Name: tomoe
New Branches: el5 el6
Owners: dchen petersen
InitialCC: tagoh

This package, tomoe, is requited to build zinnia, an online hand recognition system with machine learning.

Comment 6 Gwyn Ciesla 2011-08-31 11:57:18 UTC
Git done (by process-git-requests).

Comment 7 Fedora Update System 2011-09-02 02:06:12 UTC
tomoe-0.6.0-19.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/tomoe-0.6.0-19.el6

Comment 8 Fedora Update System 2011-09-24 22:03:27 UTC
tomoe-0.6.0-19.el6 has been pushed to the Fedora EPEL 6 stable repository.

Comment 9 Peng Wu 2014-09-29 09:40:54 UTC
Package Change Request
======================
Package Name: tomoe
New Branches: epel7
Owners: pwu

Comment 10 Gwyn Ciesla 2014-09-29 11:55:40 UTC
Git done (by process-git-requests).


Note You need to log in before you can comment on or make changes to this bug.